.tinynav{display:none; width:100%;}
.main_menu{width:85%; float:right}

#navigation {width:100%; float:left; margin:0; padding:0;margin:0 5px;}
#navigation li.top {display:block; float:right; width:auto; background:url(../images/nav-dot.png) no-repeat right 12px; padding:0 4px;}
#navigation li.top:last-child{background:none; padding:0 0 0 0px;}
#navigation li a.top_link{color:#5b5924; text-decoration:none; padding:0 0 10px 0;transition-duration:0s;transition-duration:100ms;transition-duration:10ms, 10ms;}
#navigation li:hover a.top_link, #navigation li a.top_link:hover{color:#bdc036;transition-duration:0s;transition-duration:100ms;transition-duration:10ms, 10ms;}
#navigation li:hover {position:relative; z-index:200;transition-duration:0s;transition-duration:100ms;transition-duration:10ms, 10ms;}
#navigation li.top{display:inline-block; width:auto; margin:0 5px;}
#navigation li a.top_link{color:#0a1e25; text-decoration:none; padding:40px 2px 10px 2px; -moz-border-radius:0 0 7px 7px;-webkit-border-radius:0 0 7px 7px;border-radius:0 0 7px 7px;}

/* keep the 'next' level invisible by placing it off screen. */
#navigation ul, #navigation li:hover ul ul,#navigation li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul ul{position:absolute; left:0; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;z-index:1;}
#navigation li:hover ul.sub{z-index:1; left:-335px; top:24px; background:#dedede; border:1px solid #ccc; white-space:nowrap; width:480px; height:auto; text-align:center; font-size:12px;transition-duration:0s;transition-duration:100ms;transition-duration:10ms, 10ms;direction:rtl;}
#navigation li:hover ul.sub li{display:block; position:relative; float:right; width:33%; border-bottom:1px solid #ccc;}
#navigation li:hover ul.sub li a{ display:block; float:left; width:100%; color:#000; text-decoration:none; padding:2px 0;}
#navigation li:hover ul.sub li a:hover {color:#fff; background:#dc4e16;}
#navigation li:hover ul.sub li ul{margin:5px 0 0 -252px; border:1px solid #ccc;}
#navigation li:hover ul.sub li ul li{border-bottom:1PX solid #CCC;background:#FFF;}
#navigation li:hover ul.sub li ul li ul{margin:5px 0 0 -252px;}
#navigation li:hover ul.sub li ul li ul li ul{margin:0 0 0 -252px !important;}
#navigation li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul{left:90px; top:-4px; white-space:nowrap; width:160px; z-index:400; height:auto;}





/* keep the 'next' level invisible by placing it off screen. */
/*#navigation ul, #navigation li:hover ul ul,#navigation li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul ul{position:absolute; left:0; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
#navigation li:hover ul.sub{left:-30px; top:25px; background:#dedede; border:1px solid #ccc; white-space:nowrap; width:160px; height:auto; z-index:300; text-align:center; font-size:13px;transition-duration:0s;transition-duration:100ms;transition-duration:10ms, 10ms;}
#navigation li:hover ul.sub li{display:block; position:relative; float:left; width:100%; border-bottom:1px solid #ccc;}
#navigation li:hover ul.sub li a{ display:block; float:left; width:100%; color:#000; text-decoration:none; padding:6px 0;}
#navigation li:hover ul.sub li a:hover {color:#fff; background:#5c5a25;}
#navigation li:hover ul.sub li ul{margin:5px 0 0 -252px; border:1px solid #ccc;}
#navigation li:hover ul.sub li ul li{border-bottom:1PX solid #CCC;background:#FFF;}
#navigation li:hover ul.sub li ul li ul{margin:5px 0 0 -252px;}
#navigation li:hover ul.sub li ul li ul li ul{margin:0 0 0 -252px !important;}
#navigation li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul{left:90px; top:-4px; white-space:nowrap; width:160px; z-index:400; height:auto;}
*/
@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}

}

@media only screen and (max-width:1680px){

}

@media only screen and (max-width:1680px){

}

@media only screen and (max-width:1400px), (max-width:1440px){

}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1300px){

}
@media only screen and (max-width:1200px), (max-width:1280px){

}

@media only screen and (max-width:1024px){
.main_menu{padding:0; float:right; width:82%;font-size:13px;}
#navigation li a.top_link{color:#000; text-decoration:none; padding:0 5px;}
#navigation li:hover ul.sub{top:25px;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:980px), (max-width:100%) {
select {-webkit-appearance:none;}
.tinynav {display:block;border:0px solid #ccc; padding:7px; background:url(../images/arrow.png) no-repeat 98% 10px #b7ba35; text-align:left;font-size:16px; color:#fff; text-align:left; direction:ltr; cursor:pointer;}
.tinynav:hover{border:0px solid #333; color:#fff;background:url(../images/arrow.png) no-repeat 98% 10px #656331}
.main_menu{width:50%; float:right;}
#navigation { display:none } 
}

@media only screen and (max-width:600px),(max-width:580px){

}

@media only screen and (max-width:414px), (max-width:550px){
select {-webkit-appearance:none;}
.main_menu{width:60%;}
#navigation {display:none } 
}
@media only screen and (max-width:360px), (max-width:375px){
.main_menu{width:100%;}
}
@media only screen and (max-width:300px), (max-width:320px){

}